Discussion on Mazaya Responsive Joomla News, Multipurpose Theme

fawaniss

fawaniss supports this item

Supported

283 comments found.

Hi,

Is this template support for Kunena forum?

Hello nurwahidin , yes support Kunena forum see this link: http://www.ourhomeschoolforum.com/forum/index

I am still having problems with my site, but I think that we are getting to the bottom of it. I am now getting this error message whenever I access any of the Jomres component menu items: Fatal error: Call to undefined method RuntimeException::get() in /home/lavers69/public_html/templates/fw_mazaya/error.php on line 20

The jomres people say that this is a template issue. I looked at a similar post in the forum and I disabled all of the K2 components and plugins, but no joy. Any ideas what could be causing this?

Hello dear iain_laverock
please send me your administrator and ftp info by my profile page to check your site issue
Regards.

Hi Fanwiss

I have sen you the details. Here is some information from the error log:

[22-Oct-2013 22:03:52 Europe/London] PHP Fatal error: Call to undefined method Exception::get() in /home/lavers69/public_html/templates/fw_mazaya/error.php on line 20 [22-Oct-2013 22:03:54 Europe/London] PHP Fatal error: Call to undefined method Exception::get() in /home/lavers69/public_html/templates/fw_mazaya/error.php on line 20 [22-Oct-2013 22:03:57 Europe/London] PHP Fatal error: Call to undefined method RuntimeException::get() in /home/lavers69/public_html/templates/fw_mazaya/error.php on line 20 [22-Oct-2013 22:14:40 Europe/London] PHP Fatal error: Call to undefined method RuntimeException::get() in /home/lavers69/public_html/templates/fw_mazaya/error.php on line 20 [22-Oct-2013 22:19:49 Europe/London] PHP Fatal error: Call to undefined method Exception::get() in /home/lavers69/public_html/templates/fw_mazaya/error.php on line 20 [22-Oct-2013 22:19:50 Europe/London] PHP Fatal error: Call to undefined method Exception::get() in /home/lavers69/public_html/templates/fw_mazaya/error.php on line 20

Hello iain, I will check this issue soon and get back to you. Regards.

Hi Support any news ? Still de same error in the jomres page. Regards Frank

ok,, please give me a email address where i send my credentials.. thanks regards Frank

Hi , Contact me by my profile page . Regards.

Fawaniss,, i just found it , i have disabled the JA Extension Manager. Thanks for pointing me in the right direction !

Hi Fawaniss,

Do you have any new template coming out soon, if so how long roughly?

Many thanks!

Hello Tony , Yes We are working on a new joomla Multipurpose template, Possible within a month
Thank you for your interest

Hello, I am your old customer :) I have sent you an e-mail. Please answer me.. best regards

Hello :) answer was sent

Hello … I would like to buy this item … I have some question about this template before buy it ... Can I install this template on localhost before upload on internet or not ?

Hello Ktc2003 , YES you can install this template on localhost and upload on internet later

Best Regards.

Hi … I have another question … After I bought Mazay template and install it on my localhost I noticed not display any picture as normal but only display all pictures as demo … How I can remove demo word from my template …. And… Is this template active or not ? If not already active … Please tell me how I can activated … Best my Regards

Hello….The Content such as images, texts and articles…You can control it in joomla and K2 control panel not the template see this screenshot: http://d.pr/i/sAuQ

Regards

Hello, I need Macedonian/Cyrillic support for the template. When i change the names of the menus and titles and write in Cyrillic, the primary font is changed and the other one is not aesthetic at all and ruins the design. Please tell me a sutibale solution

Hello atanasps, This is because the font does not support the Cyrillic Characters, you can add your own font Which support Cyrillic See this documentation
Best Regards.

Selamun aleykum akhi !

Hi have theses issues on my site but how do i solve them?

1 potential issue(s) detected.

Multiple jQuery Libraries found. Please make sure these don't conflict each other.
/components/com_jce/editor/libraries/jquery/js/jquery-1.9.0.min.js
/components/com_jce/editor/libraries/jquery/js/jquery-ui-1.10.0.custom.min.js
/components/com_jce/editor/libraries/jquery/js/jquery.ui.touch-punch.min.js
/media/k2/assets/js/jquery-1.3.2.min.js
/media/k2/assets/js/jquery-1.4.4.min.js
/media/k2/assets/js/jquery-1.5.2.min.js
/media/k2/assets/js/jquery-1.6.3.min.js
/media/k2/assets/js/jquery-1.6.4.min.js
/media/k2/assets/js/jquery-1.7.2.min.js
/media/k2/assets/js/jquery-1.8.2.min.js
/media/k2/assets/js/jquery-1.8.3.min.js
/media/k2/assets/js/jquery-1.9.0.min.js
/media/k2/assets/js/jquery-1.9.1.min.js
/media/k2/assets/js/jquery-ui-1.8.24.custom.min.js

Detects system issues.

1 potential issue(s) detected.

Multiple jQuery Libraries found. Please make sure these don't conflict each other.
/media/k2/assets/js/jquery-1.3.2.min.js
/media/k2/assets/js/jquery-1.4.4.min.js
/media/k2/assets/js/jquery-1.5.2.min.js
/media/k2/assets/js/jquery-1.6.3.min.js
/media/k2/assets/js/jquery-1.6.4.min.js
/media/k2/assets/js/jquery-1.7.2.min.js
/media/k2/assets/js/jquery-1.8.2.min.js
/media/k2/assets/js/jquery-1.8.3.min.js
/media/k2/assets/js/jquery-1.9.0.min.js
/media/k2/assets/js/jquery-1.9.1.min.js
/media/k2/assets/js/jquery-ui-1.8.24.custom.min.js

Wa aleykum alsalam my brother
This is because the K2 Extention not because of the template, if you disable K2 This message will disappear.

Best Regards.

Hello dear brother, I have display problem with IE 8 and IE9… So I sent an email to you yesterday… thanks

Hello, I’will check your site and reply you soon
Regards.

Thanks a lot

Hi I am trying to install the quickstart 3.1 but not really working. I can see the frontend (only text) but not have any access to the backend? Any help will be great.

OK thank you, I will do that now. Regards cjcesar

Hi just to confirm, did you receive my email yesterday? Regards

Hello cjcesar , yes I have checked your site and send answer to your email
Regards.

Hello Is it possible to make background image clickable/linkable? Your answer will be much appreciated.

Hello falcongr

1) open this file : fw_mazaya/layouts/template.php in line 26 you find this code :


 <div id="background-image">  

Replace by this code : 

 <a href="#yourlink"> <div id="background-image"> </div></a> 

2)in the same file  in line 342 remove this closed div 

</div>

3) then add this code to your Costum CSS :

#toolbar-block, #header-block, #bottom-a-block, #bottom-b-block { position: relative; }   
#background-image {position: absolute !important;    z-index: 0 !important;}

I hope this work with you

Best Rrgards.

Super it works. Thank you

Hi,

I can’t seem to be able to insert my Pinterest widget into the text widget. I’ve changed the visibility too to make sure it wasn’t that.

Suggestions?

Thanks,

Ana.

Same thing seems to be happening with Twitter. I can’t seem to be able to find any info on the settings for Widgetkit’s Twitter.

Hello anabalp , this mazaya joomla template page not wordpress version , however see this tutorial : Setup Widgetkit’s Twitter .

Best Regards.

Thank you so much.

Hi fawaniss,

How to add a new webfont like “Droid Arabic Kufi Bold” to the list of fonts in the website…

Thanking you in advance.

Hello Dear Aratypo
see this tutorials: how to add new js or fonts
Best Regards.

Hello fawaniss! How can i put a banner without margin top and left to fit the space. Please see: http://8thconferecereflexology.com/ I wish to put the banner without space on top, buttom, and left. Regards

hello agustinsilva

Try to add this code to your costum css in mazaya panel :

#header {
    margin: 0 !important;
    padding: 0 !important;
}

Best Regards.

Hi Fawaniss,

How can insert the Google+ code on my website? I looked for the <head> tag on the Header.php area and could not find it.

Thank you,

Ana.

And sorry, I thought I was inside the WordPress community but it looks like it took me to the Joomla again.

How can I define IE 10 for minimum requirement for visiting my site.in other words if I open site via IE7, IE8 and IE9, the update page appears.

Hello , just open this file fw_mazaya/warp/helpers/browser.php just changing the 8 to 9 in this code :

        if ($this['useragent']->browser() == 'msie' && ((int) $this['useragent']->version()) < 9) {   

Regards.

Thanks alot

why it can’t work under php5.5.6 nginx. some functions not allowed by new php?

Hello feeloc , you just need to server compatible with joomla 3 requirement . Thanks for your interest .

How to update To update Mazaya theme do the following steps:

1  First of all make a backup of all theme files, so you can recover it and redo all changes at any time.
2  Download the latest theme version and extract the package to your Desktop.
3  Copy all files to /templates/fw_mazaya and replace all files.
4  Redo your changes by merging your customized files with the new ones.

The first three am OK with. What does the fourth mean? Fergus

Hello Fergus , you need this step only if you have modified one of the theme css or php files , just after the three step replace the your modified files In place the new template files.

Best Regards.

how to margin logo center ? thanks

http://t1311.hizliresim.com/1h/6/u8vcd.png

i do it :)

header {

margin-left: -15px ; padding: 5 !important; }

Good job :)

I had a display problem with IE<10, But I solved easily :) Now I want to write the solution for friends: If you deactivate the compression & Gzip in the templates’s control panel, and set it none, template wont display well in IE 7, IE 8 and IE 9.

Good luck

by
by
by
by
by
by